 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-1 .u-shape-1 {
  width: 166px;
  height: 166px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1.39;
  margin: 633px auto 0 0;
}

.u-section-1 .u-shape-2 {
  width: 228px;
  height: 228px;
  background-image: none;
  --animation-custom_in-scale: 0.3;
  margin: -728px 139px 0 auto;
}

.u-section-1 .u-image-1 {
  height: 550px;
  width: 855px;
  --animation-custom_in-scale: 1.39;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin: -146px auto 0 79px;
}

.u-section-1 .u-group-1 {
  width: 551px;
  min-height: 537px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -314px 0 34px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 35px 24px 30px 40px;
}

.u-section-1 .u-text-1 {
  margin: 16px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 300;
  margin: 32px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: none;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  margin: 32px auto 0 0;
  padding: 18px 54px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-2 {
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 540px;
    width: 778px;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: 44px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 933px;
  }

  .u-section-1 .u-image-1 {
    height: 413px;
    width: 563px;
    margin-left: 65px;
  }

  .u-section-1 .u-group-1 {
    width: 402px;
    margin-top: -228px;
    margin-bottom: 34px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 954px;
  }

  .u-section-1 .u-shape-2 {
    width: 191px;
    height: 191px;
  }

  .u-section-1 .u-image-1 {
    height: 338px;
    width: 414px;
    margin-left: 53px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -112px;
    margin-bottom: 41px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1018px;
  }

  .u-section-1 .u-shape-1 {
    width: 134px;
    height: 134px;
  }

  .u-section-1 .u-shape-2 {
    width: 136px;
    height: 136px;
  }

  .u-section-1 .u-image-1 {
    height: 195px;
    width: 263px;
    margin-left: 22px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 17px;
    margin-bottom: 60px;
    min-height: 557px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 672px;
}

.u-section-2 .u-image-1 {
  width: 719px;
  height: 420px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 52px 0 0 auto;
}

.u-section-2 .u-group-1 {
  width: 552px;
  min-height: 499px;
  background-image: none;
  box-shadow: 5px 5px 24px 0 rgba(0,0,0,0.25);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -487px auto -15px 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 45px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 27px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1439px;
  }

  .u-section-2 .u-image-1 {
    width: 542px;
    height: 362px;
  }

  .u-section-2 .u-group-1 {
    width: 476px;
    min-height: 486px;
    margin-left: 70px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.4375rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 921px;
  }

  .u-section-2 .u-image-1 {
    height: 361px;
    margin-top: 365px;
  }

  .u-section-2 .u-group-1 {
    width: 707px;
    min-height: 427px;
    margin-top: -719px;
    margin-bottom: 60px;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1719px;
  }

  .u-section-2 .u-image-1 {
    width: 423px;
    height: 282px;
  }

  .u-section-2 .u-group-1 {
    width: 424px;
    min-height: 523px;
    margin-top: -718px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1550px;
  }

  .u-section-2 .u-image-1 {
    width: 280px;
    height: 187px;
  }

  .u-section-2 .u-group-1 {
    width: 311px;
    min-height: 543px;
    margin-top: -585px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
}